@charset "utf-8";
/* Table of Contents
==================================================
	#Desktop (1600)
	#Desktop (1366)
	#Desktop (1024)
	#Tablet (Portrait)
	#Mobile (Portrait)
	#Mobile (Landscape)




/* #Additional - Large Screens beyond 1600px
================================================== */
@media only screen and (min-width: 1500px) and (max-width: 1600px) {

:root										{ --container-width: 1250px; }
.container                                  { max-width: 1250px; }

#heroSection								{ background-size: 43%; }


}




/* #Additional - Large Screens beyond 1500px
================================================== */
@media only screen and (min-width: 1366px) and (max-width: 1500px) {

:root										{ --container-width: 1250px; }
.container                                  { max-width: 1250px; }

#aboutSection .aboutWrap					{ padding: 50px 50px; }	
#aboutSection .aboutWrap .bottomTitle		{ font-size: 100px; line-height: 135px; }

}



/* #Additional - Large Screens beyond 1366px
================================================== */
@media only screen and (min-width: 1365px) and (max-width: 1366px) {

:root										{ --container-width: 1250px; }
.container                                  { max-width: 1250px; }


}


/* #Additional - Large Screens beyond 1365px
================================================== */
@media only screen and (min-width: 1180px) and (max-width: 1365px) {

:root										{ --container-width: 1200px; }
.container                                  { max-width: 1200px; }

#heroSection .heroWrap .heroCont h1			{ font-size: 50px; line-height: 60px; }	
#heroSection .heroWrap .heroCont h1:after	{ width: 290px; }	
#heroSection .heroWrap .heroCont .heroButton .getBtn	{ padding: 15px 20px; font-size: 18px; }
#heroSection .heroWrap .heroCont .heroButton .callBtn	{ padding: 15px 20px; font-size: 18px; }


#aboutSection .aboutWrap					{ padding: 70px 50px; }
#aboutSection .aboutWrap .contentCol .about-content	.content { padding: 100px 0 0 0; }
#aboutSection .aboutWrap .bottomTitle		{ font-size: 90px; line-height: 130px; }
}



/* #iPad Pro - Large Screens beyond 1024px
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1180px) {

:root										        { --container-width: 960px; }
.container									        { max-width: 960px; }

#header .headerWrap .logo							{ width: 170px; }	
#header .headerWrap .topRight						{ width: calc(100% - 170px); }	
#header .headerWrap .topRight .mainMenu ul.menu li	{ padding: 0px 15px; }	
#header .headerWrap .topRight .mainMenu ul.menu li:last-child { padding: 0px 0px 0px 10px; }
#header .headerWrap .topRight .mainMenu ul.menu li a	{ font-size: 16px; }
#header .headerWrap .topRight .rightButton			{ margin: 0 0 0 60px; }	
#header .headerWrap .topRight .rightButton .scheduleBtn	{ padding: 15px 15px; font-size: 16px; }

#heroSection .heroWrap .heroCont h1					{ font-size: 40px; line-height: 50px; }
#heroSection .heroWrap .heroCont .heroButton .getBtn	{ padding: 15px 15px; font-size: 16px; }
#heroSection .heroWrap .heroCont .heroButton .callBtn	{ padding: 15px 15px; font-size: 16px; }
#heroSection .heroWrap .heroImage:after				{ width: 370px; height: 390px; }

#aboutSection .aboutWrap							{ padding: 50px 40px; }
#aboutSection .aboutWrap .contentCol .about-content	{ max-width: 430px; }
#aboutSection .aboutWrap .contentCol .about-content .content { padding: 100px 0 0 0; }
#aboutSection .aboutWrap .contentCol .about-content h2	{ font-size: 32px; line-height: 40px; }
#aboutSection .aboutWrap .bottomTitle				{ font-size: 90px; line-height: 130px; }	

#serviceSection .serviceWrap:after					{ top: 300px; }
#serviceSection .serviceWrap .item .service-cont	{ padding: 20px 20px; top: 68%; }
#serviceSection .serviceWrap .item h4				{ font-size: 18px; line-height: 28px;}	
#serviceSection .serviceWrap .item:before			{ bottom: 25px; }

#ourProcess .processCont							{ padding: 0; }
#ourProcess .processCont p							{ font-size: 16px; line-height: 26px; }

#contentSec .row [class*=col-]::after				{ right: 0px; }

#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button	{ font-size: 22px; }
#faqSec .cta-wrap									{ padding: 40px 25px; }
#faqSec .cta-wrap .cta-cont h4						{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#faqSec .cta-wrap .cta-cont p						{ font-size: 16px; line-height: 26px; }
#faqSec .cta-wrap .cta-cont .ctaBtn					{ padding: 15px 20px; font-size: 18px; }

#footer .ftr-cta .cta-cont							{ width: 80%; }

#footer .footerSec .ftr-text p						{ font-size: 16px; }

#footer .footerSec .ftr-menu ul li					{ padding: 0 0 10px 0; }
#footer .footerSec .ftr-menu ul li a				{ font-size: 16px; }
#footer .footerSec .ftr-contact ul li				{ padding: 0 0 5px 25px; font-size: 13px; }
#footer .footerSec .ftr-contact ul li:before		{ width: 20px; height: 20px; }
#footer .footerSec .ftr-contact ul li.phone:before	{ top: 3px; }
#footer .footerSec .ftr-contact ul li.email:before	{ top: 4px; }

/*----------------- Inner Pages -----------------*/

/*----------------- About Us Pages -----------------*/

#approachSec .approachWrap .item					{ padding: 35px 30px; }
#approachSec .approachWrap .item .item-icon			{ width: 60px; height: 60px; }
#approachSec .approachWrap .item .item-cont h4		{ font-size: 22px; line-height: 26px; }

/*----------------- Services Page -----------------*/
#serviceSec .service-image							{ width: 430px; }

/*----------------- Schedule Consultation Page -----------------*/
#consultationSec .bottomTitle						{ bottom: -12px; }

}


/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {


:root										            { --container-width: 738px; }
.container									            { width: 738px; }

#header										{ padding: 15px 0; }
#header .headerWrap .logo					{ width: 140px; }
#header .headerWrap .topRight				{ width: calc(100% - 140px);}
#header.sticky .headerWrap .logo 			{ width: 140px; }
#header.sticky .headerWrap .topRight		{ width: calc(100% - 140px);}
#header .headerWrap .topRight .mainMenu		{ display: none; }
#header .headerWrap .topRight .rightButton	{ display: none; }

.hamburger-menu nav ul						{ width: 96%; }

#heroSection								{ padding: 70px 0 70px 0; }

#heroSection .heroWrap .heroCont h1			{ margin: 0 0 20px 0; font-size: 35px; line-height: 45px; }
#heroSection .heroWrap .heroCont h1 span:after	{ height: 15px; bottom: 3px; }
#heroSection .heroWrap .heroCont p			{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }	
#heroSection .heroWrap .heroCont .heroButton	{ flex-wrap: wrap; }
#heroSection .heroWrap .heroCont .heroButton .getBtn	{ padding: 15px 20px; font-size: 18px; }
#heroSection .heroWrap .heroCont .heroButton .callBtn	{ padding: 15px 20px; font-size: 18px; }

#heroSection .heroWrap .heroImage			{ margin: 0 15px 0px 0px; }
#heroSection .heroWrap .heroImage:before	{ width: 265px; height: 265px; top: 30px; left: -50px; }
#heroSection .heroWrap .heroImage:after		{ width: 95%; height: 95%; bottom: -15px; right: -15px; }

#heroSection:before							{ width: 250px; height: 250px; top: 30px; left: 0; }
#heroSection:after							{ width: 250px; height: 250px; bottom: 20px; right: 0px; }	

#aboutSection								{ position: relative; padding: 70px 15px 0px 15px; z-index: 2;}	
#aboutSection .aboutWrap					{ padding: 0;}
#aboutSection .aboutWrap .contentCol		{ margin: 30px 30px; }
#aboutSection .aboutWrap .contentCol .about-content { max-width: 350px; }	
#aboutSection .aboutWrap .contentCol .about-content .subTitle	{ margin: 0 0 20px 0; }
#aboutSection .aboutWrap .contentCol .about-content h2	{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#aboutSection .aboutWrap .contentCol .about-content p	{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }	
#aboutSection .aboutWrap .contentCol .about-content .moreBtn	{ padding: 15px 20px; font-size: 18px; }
#aboutSection .aboutWrap .contentCol .about-images	{ justify-content: flex-end; flex-wrap: wrap; }
#aboutSection .aboutWrap .bottomTitle		{ font-size: 50px; line-height: 115px; }

#serviceSection								{ padding-top: 70px; padding-bottom: 0; }
#serviceSection .serviceContent .subTitle	{ margin: 0 0 20px 0; }	
#serviceSection .serviceContent h2			{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#serviceSection .serviceContent h2 span:after { height: 10px; bottom: 5px; }
#serviceSection .serviceContent p			{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#serviceSection .serviceWrap				{ padding-top: 20px;padding-bottom: 50px; }
#serviceSection .serviceWrap .item .service-cont { padding: 25px 20px; }
#serviceSection .serviceWrap .item:before	{ bottom: 30px; }
#serviceSection .serviceWrap:after			{ height: 95%; top: auto; bottom: 0; }	

#ourProcess									{ padding-top: 70px; padding-bottom: 70px; }
#ourProcess .subTitle						{ margin: 0 0 20px 0; }
#ourProcess .processCont					{ padding: 0 0 50px 0; }
#ourProcess .processCont h2					{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#ourProcess .processCont p					{ font-size: 16px; line-height: 26px; }
#ourProcess .process .item					{ padding: 80px 30px 20px 20px; }
#ourProcess .process .item h5				{ margin: 0 0 15px 0; font-size: 25px; line-height: 28px; }
#ourProcess .process .item:before			{ font-size: 50px; line-height: 50px; top: 20px; left: 20px; }

#contentSec									{ padding-top: 70px; padding-bottom: 70px; }
#contentSec .itemBox						{ padding: 25px 15px; height: calc(100% - 30px); margin: 0 0 30px 0; border-radius: 20px; }	
#contentSec .itemBox h2						{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#contentSec .itemBox p						{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#contentSec .itemBox ul li 					{ font-size: 16px; line-height: 26px; padding: 0 0 10px 20px; }
#contentSec .itemBox ul li:before			{ width: 12px; height: 10px; top: 8px; }
#contentSec .row [class*=col-]::after		{ height: calc(100% - 9%); top: 25px; right: 2px; }

#faqSec										{ padding-top: 70px; padding-bottom: 100px; height: auto; }
#faqSec .cont-col							{ padding: 0; }
#faqSec .cont-col .subTitle					{ margin: 0 0 20px 0; }
#faqSec .cont-col h2						{ font-size: 30px; line-height: 40px; }
#faqSec .faqItem							{ padding: 30px 0 0 0; }
#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button	{ padding: 15px 0 15px 0; font-size: 20px; line-height: 28px; }
#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after	{ background-size: 12px; background-position: top 12px center; }
#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button:after { width: 25px; height: 25px; background-size: 15px; background-position: top 5px center; }
#faqSec .faqItem .accordion .accordion-item .accordion-body p { margin: 0 0 15px 0; font-size: 16px; line-height: 26px; }
#faqSec .faqItem .accordion .accordion-item .accordion-body ul li { font-size: 16px; line-height: 26px; }
#faqSec .faqItem .accordion .accordion-item .accordion-body ul li:before { width: 12px; height: 10px; top: 8px; }
#faqSec .faq-cta							{ padding: 50px 0 0 0; }
#faqSec .cta-wrap							{ padding: 25px 20px; border-radius: 20px; }
#faqSec .cta-wrap .cta-image img			{ width: 70%; }	
#faqSec .cta-wrap .cta-cont h4				{ margin: 0 0 15px 0; font-size: 25px; line-height: 35px; }
#faqSec .cta-wrap .cta-cont p				{ margin: 0 0 15px 0; font-size: 16px; line-height: 26px; }	
#faqSec .cta-wrap .cta-cont .ctaBtn 		{ padding: 15px 20px; font-size: 18px; }

#footer .ftr-cta							{ padding: 40px 40px; }
#footer .ftr-cta .cta-cont					{ width: 70%; }	
#footer .ftr-cta .cta-cont h5				{ font-size: 18px; }	
#footer .ftr-cta .cta-cont h2				{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#footer .ftr-cta .cta-cont p				{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#footer .ftr-cta .cta-cont .ctaBtn 			{ padding: 15px 20px; font-size: 18px; }

#footer .footerSec							{ padding-top: 50px; padding-bottom: 50px; }
#footer .footerSec h5						{ margin: 0 0 20px 0; }	
#footer .footerSec .ftr-text p				{ font-size: 16px; line-height: 26px; }
#footer .footerSec .ftr-menu				{ padding: 40px 0 0 0; }
#footer .footerSec .ftr-menu ul li			{ padding: 0 0 10px 0; }
#footer .footerSec .ftr-menu ul li a		{ font-size: 16px; }
#footer .footerSec .ftr-contact				{ padding: 40px 0 0px 0; }
#footer .footerSec .ftr-contact ul li		{ font-size: 16px; }
#footer .footerSec .ftr-newsletter          { padding: 40px 0 0px 0; }
#footer .footerSec .ftr-newsletter .field .input-group .submitBtn	{ padding: 10px 30px; }
#footer .footerBottom .ftr-link ul li:first-child { padding: 0 10px 0 0;}


/*----------------- Inner Pages -----------------*/

#innerBanner .innerWrap						{ padding: 30px 30px; border-radius: 20px; }	
#innerBanner .innerWrap .caption h1			{ font-size: 35px; line-height: 45px; }
#innerBanner .innerWrap .caption .breadcrumb li	{ font-size: 16px; }

#innerSection								{ padding-top: 50px; padding-bottom: 70px; }
#innerSection h2							{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#innerSection h3							{ margin: 0 0 20px 0; font-size: 28px; line-height: 38px; }
#innerSection h4							{ margin: 0 0 20px 0; font-size: 25px; line-height: 35px; }
#innerSection h5							{ margin: 0 0 20px 0; font-size: 22px; line-height: 32px; }
#innerSection h6							{ margin: 0 0 20px 0; font-size: 18px; line-height: 28px; }
#innerSection p								{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#innerSection ul li 						{ font-size: 16px; line-height: 26px; padding: 0 0 10px 20px; }
#innerSection ul li:before					{ width: 12px; height: 10px; top: 8px; }
#innerSection ul li:last-child 				{ padding: 0 0 20px 20px; }
#innerSection ol li 						{ font-size: 16px; line-height: 26px; }

/*----------------- About Us Page -----------------*/

#aboutCont									{ padding-bottom: 70px; }
#aboutCont .cont-col 						{ padding: 0 0 0 30px; }
#aboutCont .subTitle						{ margin: 0 0 20px 0; }
#aboutCont h2								{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#aboutCont p								{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#aboutCont .image-col .item					{ width: 50%; border-radius: 20px; }
#approachSec								{ padding-top: 70px; padding-bottom: 70px; }	
#approachSec .cont-col h2					{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }	
#approachSec .cont-col p					{ font-size: 16px; line-height: 26px; }
#approachSec .approachWrap .item			{ padding: 20px 15px; gap: 20px; border-radius: 20px; margin: 0 0 30px 0; }
#approachSec .approachWrap .item .item-icon	{ width: 50px; height: 50px; }
#approachSec .approachWrap .item .item-cont h4	{ font-size: 18px; line-height: 22px; }
#approachSec .bottomTitle					{ font-size: 80px; line-height: 140px; }

/*----------------- Services Page -----------------*/

#serviceSec .service-wrap					{ padding-bottom: 70px; }
#serviceSec .service-wrap:nth-child(even) 	{ padding-top: 70px; margin-bottom: 70px; }
#serviceSec .service-wrap:last-child		{ margin-bottom: 0px; }
#serviceSec .service-image					{ width: 325px; }
#serviceSec .service-cont h2				{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#serviceSec .service-cont p					{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#serviceSec .service-cont ul li 			{ font-size: 16px; line-height: 26px; padding: 0 0 10px 20px; }
#serviceSec .service-cont ul li:before		{ width: 12px; height: 10px; top: 8px; }
#serviceSec .service-cont ul li:last-child  { padding: 0 0 20px 20px; }
#serviceSec .service-cont .ctaBtn 			{ padding: 15px 20px; font-size: 18px; }


/*----------------- Contact Us Page -----------------*/

#contactSec .left-col h2					{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#contactSec .left-col p						{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#contactSec .left-col .contact-info			{ padding: 30px 0 0 0; }
#contactSec .left-col .contact-info ul li h4	{ font-size: 20px; line-height: 26px; }
#contactSec .left-col .contact-info ul li	{ font-size: 16px; }
#contactSec .right-col						{ padding: 20px 15px; border-radius: 20px }
#contactSec .right-col h3 					{ margin: 0 0 20px 0; font-size: 25px; line-height: 30px; }
#contactSec .right-col .field .row 			{ padding-bottom: 0; }
#contactSec .right-col .field .input-group 	{ padding-bottom: 15px; }
#contactSec .right-col .field .row:last-child .input-group 	{ padding-bottom: 0; }
#contactSec .right-col .field .input-group .form-control	{ height: 50px; font-size: 16px; }
#contactSec .right-col .field .input-group textarea.form-control { height: 100px; }
#contactSec .right-col .input-group .submitBtn { padding: 10px 25px; font-size: 18px; }
#contactSec .right-col .field .input-group.submit { justify-content: center; }
#contactSec .right-col .input-text			{ gap: 0px; padding: 10px 0 0 0px; font-size: 16px; flex-direction: column; }
#contactSec .right-col .input-text .ctaBtn	{ font-size: 16px; }



#contactSec .right-col .input-group .submitBtn { padding: 10px 25px; font-size: 18px; }
#mapSec 									{ padding-top: 0; }	
#mapSec h2									{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#mapSec .mapBox iframe						{ height: 400px; }


/*----------------- Schedule Consultation Page -----------------*/

#consultationSec							{ margin: 150px 0 150px 0; }
#consultationSec .form-wrap					{ width: 80%; padding: 30px 30px; }
#consultationSec .form-wrap h3				{ font-size: 28px; line-height: 32px; }
#consultationSec .form-wrap .field .input-group .form-control	{ height: 50px; font-size: 16px; }
#consultationSec .form-wrap .field .input-group textarea.form-control { height: 120px; }
#consultationSec .form-wrap .field .input-group .submitBtn	{ padding: 10px 45px; font-size: 18px; }
#consultationSec .bottomTitle				{ font-size: 65px; line-height: 65px; bottom: -8px; z-index: -1; }

}





/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {


:root										{ --container-width: 100%; }
.container                                  { max-width: 100%; padding: 0 15px; }

#header										{ padding: 15px 0; }
#header .headerWrap .logo					{ width: 140px; }
#header .headerWrap .topRight				{ width: calc(100% - 140px);}
#header.sticky .headerWrap .logo 			{ width: 140px; }
#header.sticky .headerWrap .topRight		{ width: calc(100% - 140px);}
#header .headerWrap .topRight .mainMenu		{ display: none; }
#header .headerWrap .topRight .rightButton	{ display: none; }

#heroSection								{ padding: 30px 0 30px 0; }
#heroSection .heroWrap						{ flex-wrap: wrap; }	
#heroSection .heroWrap .heroCont h1			{ margin: 0 0 20px 0; font-size: 35px; line-height: 45px; }
#heroSection .heroWrap .heroCont h1 span:after	{ height: 15px; bottom: 3px; }
#heroSection .heroWrap .heroCont p			{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }	
#heroSection .heroWrap .heroCont .heroButton	{ flex-wrap: wrap; }
#heroSection .heroWrap .heroCont .heroButton .getBtn	{ padding: 15px 20px; font-size: 18px; }
#heroSection .heroWrap .heroCont .heroButton .callBtn	{ padding: 15px 20px; font-size: 18px; }
#heroSection .heroWrap .heroCont:after		{ top: auto; bottom: -100px; left: 0; right: 0; margin: 0 auto; }
#heroSection .heroWrap .heroImage			{ margin: 0 15px 0px 0px; }
#heroSection .heroWrap .heroImage:after		{ width: 95%; height: 95%; bottom: -15px; right: -15px; }
#heroSection:before							{ width: 250px; height: 250px; top: 30px; left: 0; }
#heroSection:after							{ display: none; }

#aboutSection								{ position: relative; padding: 70px 15px 30px 15px; z-index: 2; }	
#aboutSection .aboutWrap					{ padding: 30px 5px 70px 5px; }
#aboutSection .aboutWrap .contentCol		{ flex-wrap: wrap; }
#aboutSection .aboutWrap .contentCol .about-content .subTitle	{ margin: 0 0 20px 0; }
#aboutSection .aboutWrap .contentCol .about-content h2	{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#aboutSection .aboutWrap .contentCol .about-content p	{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }	
#aboutSection .aboutWrap .contentCol .about-content .moreBtn	{ padding: 15px 20px; font-size: 18px; }
#aboutSection .aboutWrap .contentCol .about-images	{ flex-wrap: wrap; }
#aboutSection .aboutWrap .bottomTitle		{ font-size: 50px; line-height: 115px; }

#serviceSection								{ padding-top: 30px; padding-bottom: 0; }
#serviceSection .serviceContent .subTitle	{ margin: 0 0 20px 0; }	
#serviceSection .serviceContent h2			{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#serviceSection .serviceContent h2 span:after { height: 10px; bottom: 5px; }
#serviceSection .serviceContent p			{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#serviceSection .serviceWrap				{ padding-top: 20px; }
#serviceSection .serviceWrap .item .service-cont { padding: 25px 20px; top: calc(100% - 130px); }
#serviceSection .serviceWrap .item h4		{ font-size: 18px; }
#serviceSection .serviceWrap .item:before	{ bottom: 30px; }
#serviceSection .serviceWrap:after			{ height: 95%; top: auto; bottom: 0; }	

#ourProcess									{ padding-top: 30px; padding-bottom: 70px; }
#ourProcess .subTitle						{ margin: 0 0 20px 0; }
#ourProcess .processCont					{ padding: 0 0 50px 0; }
#ourProcess .processCont h2					{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#ourProcess .processCont p					{ font-size: 16px; line-height: 26px; }
#ourProcess .process .item					{ padding: 80px 30px 20px 20px; }
#ourProcess .process .item h5				{ margin: 0 0 15px 0; font-size: 25px; line-height: 28px; }
#ourProcess .process .item:before			{ font-size: 50px; line-height: 50px; top: 20px; left: 20px; }

#contentSec									{ padding-top: 30px; padding-bottom: 30px; }
#contentSec .itemBox						{ padding: 25px 15px; height: calc(100% - 30px); margin: 0 0 30px 0; border-radius: 20px; }	
#contentSec .itemBox h2						{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#contentSec .itemBox p						{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#contentSec .itemBox ul li 					{ font-size: 16px; line-height: 26px; padding: 0 0 10px 20px; }
#contentSec .itemBox ul li:before			{ width: 12px; height: 10px; top: 8px; }
#contentSec .row [class*=col-]::after		{ height: calc(100% - 9%); top: 25px; right: 2px; }

#faqSec										{ padding-top: 30px; padding-bottom: 30px; height: auto; }
#faqSec .cont-col							{ padding: 0; }
#faqSec .cont-col .subTitle					{ margin: 0 0 20px 0; }
#faqSec .cont-col h2						{ font-size: 30px; line-height: 40px; }
#faqSec .faqItem							{ padding: 30px 0 0 0; }
#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button	{ padding: 15px 0 15px 0; font-size: 20px; line-height: 28px; }
#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after	{ background-size: 12px; background-position: top 12px center; }
#faqSec .faqItem .accordion .accordion-item .accordion-header .accordion-button:after { width: 25px; height: 25px; background-size: 15px; background-position: top 5px center; }
#faqSec .faqItem .accordion .accordion-item .accordion-body p { margin: 0 0 15px 0; font-size: 16px; line-height: 26px; }
#faqSec .faqItem .accordion .accordion-item .accordion-body ul li { font-size: 16px; line-height: 26px; }
#faqSec .faqItem .accordion .accordion-item .accordion-body ul li:before { width: 12px; height: 10px; top: 8px; }
#faqSec .faq-cta							{ padding: 50px 0 0 0; }
#faqSec .cta-wrap							{ padding: 25px 20px; border-radius: 20px; }
#faqSec .cta-wrap .cta-image img			{ width: 70%; }	
#faqSec .cta-wrap .cta-cont h4				{ margin: 0 0 15px 0; font-size: 25px; line-height: 35px; }
#faqSec .cta-wrap .cta-cont p				{ margin: 0 0 15px 0; font-size: 16px; line-height: 26px; }	
#faqSec .cta-wrap .cta-cont .ctaBtn 		{ padding: 15px 20px; font-size: 18px; }

#footer .ftr-cta							{ padding: 20px 20px; }
#footer .ftr-cta .cta-cont					{ width: 100%; }	
#footer .ftr-cta .cta-cont h5				{ font-size: 18px; }	
#footer .ftr-cta .cta-cont h2				{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#footer .ftr-cta .cta-cont p				{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#footer .ftr-cta .cta-cont .ctaBtn 			{ padding: 15px 20px; font-size: 18px; }

#footer .footerSec							{ padding-top: 30px; padding-bottom: 30px; }
#footer .footerSec h5						{ margin: 0 0 20px 0; }	
#footer .footerSec .ftr-text p				{ font-size: 16px; line-height: 26px; }
#footer .footerSec .ftr-menu				{ padding: 40px 0 0 0; }
#footer .footerSec .ftr-menu ul li			{ padding: 0 0 10px 0; }
#footer .footerSec .ftr-menu ul li a		{ font-size: 16px; }
#footer .footerSec .ftr-contact				{ padding: 40px 0 40px 0; }
#footer .footerSec .ftr-contact ul li		{ font-size: 16px; }
#footer .footerSec .ftr-newsletter .field .input-group .submitBtn	{ padding: 10px 30px; }
#footer .footerBottom .ftr-link				{ width: 100%; text-align: left; }
#footer .footerBottom .ftr-link ul li:first-child { padding: 0 10px 0 0;}

/*----------------- Inner Pages -----------------*/

#innerBanner								{ padding: 30px 0 30px 0; }	
#innerBanner .innerWrap						{ padding: 30px 20px; border-radius: 15px; }
#innerBanner .innerWrap .caption			{ width: 100%; }
#innerBanner .innerWrap .caption h1			{ font-size: 35px; line-height: 45px; }
#innerBanner .innerWrap .caption .breadcrumb li	{ font-size: 16px; }

#innerSection								{ padding-top: 50px; padding-bottom: 70px; }
#innerSection h2							{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#innerSection h3							{ margin: 0 0 20px 0; font-size: 28px; line-height: 38px; }
#innerSection h4							{ margin: 0 0 20px 0; font-size: 25px; line-height: 35px; }
#innerSection h5							{ margin: 0 0 20px 0; font-size: 22px; line-height: 32px; }
#innerSection h6							{ margin: 0 0 20px 0; font-size: 18px; line-height: 28px; }
#innerSection p								{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#innerSection ul li 						{ font-size: 16px; line-height: 26px; padding: 0 0 10px 20px; }
#innerSection ul li:before					{ width: 12px; height: 10px; top: 8px; }
#innerSection ul li:last-child 				{ padding: 0 0 20px 20px; }
#innerSection ol li 						{ font-size: 16px; line-height: 26px; }

/*----------------- About Us Page -----------------*/

#aboutCont 									{ padding-top: 50px; padding-bottom: 30px; }
#aboutCont .cont-col						{ padding: 50px 0 0 0; }
#aboutCont .subTitle 						{ margin: 0 0 20px 0; }
#aboutCont h2								{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#aboutCont p 								{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }

#approachSec 								{ padding-top: 30px; padding-bottom: 50px; }		
#approachSec .cont-col h2					{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#approachSec .cont-col p					{ font-size: 16px; line-height: 26px; }
#approachSec .approachWrap 					{ margin-top: 30px; }
#approachSec .approachWrap .item			{ padding: 30px 20px; border-radius: 20px; gap: 20px; margin: 0 0 30px 0; }
#approachSec .approachWrap .item .item-icon	{ width: 50px; height: 50px; }
#approachSec .approachWrap .item .item-cont h4	{ font-size: 20px; line-height: 26px; }
#approachSec .bottomTitle					{ font-size: 50px; line-height: 115px; }


/*----------------- Services Page -----------------*/

#serviceSec .service-wrap					{ padding-bottom: 50px; }
#serviceSec .service-wrap:nth-child(even) 	{ padding-top: 50px; margin-bottom: 50px; }
#serviceSec .service-wrap .row { flex-direction: column-reverse; }
#serviceSec .service-wrap:nth-child(even) .row { flex-direction: column-reverse; }
#serviceSec .service-wrap:last-child		{ margin-bottom: 0px; }
#serviceSec .service-image					{ padding: 0 0 15px 15px; width: 100%; margin: 50px 0 0 0; }
#serviceSec .service-wrap:nth-child(even) .service-image { padding: 0 15px 15px 0px; }
#serviceSec .service-cont h2				{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#serviceSec .service-cont p					{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#serviceSec .service-cont ul li 			{ font-size: 16px; line-height: 26px; padding: 0 0 10px 20px; }
#serviceSec .service-cont ul li:before		{ width: 12px; height: 10px; top: 8px; }
#serviceSec .service-cont ul li:last-child  { padding: 0 0 20px 20px; }
#serviceSec .service-cont .ctaBtn 			{ padding: 15px 20px; font-size: 18px; }

/*----------------- Contact Us Page -----------------*/

#contactSec 								{ padding-top: 30px; padding-bottom: 30px; }
#contactSec .left-col						{ padding: 0 0 50px 0;}
#contactSec .left-col .subTitle				{ margin: 0 0 20px 0; }
#contactSec .left-col h2					{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#contactSec .left-col p						{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
#contactSec .left-col .contact-info			{ padding: 30px 0 0 0; }
#contactSec .left-col .contact-info ul li h4	{ font-size: 20px; line-height: 26px; }
#contactSec .left-col .contact-info ul li	{ padding: 0 0 0px 55px; font-size: 16px; }
#contactSec .left-col .contact-info ul li:before { width: 40px; height: 40px; background-size: 45%; }
#contactSec .right-col						{ padding: 20px 15px; border-radius: 10px }
#contactSec .right-col h3 					{ margin: 0 0 20px 0; font-size: 25px; line-height: 30px; }
#contactSec .right-col .field .row 			{ padding-bottom: 0; }
#contactSec .right-col .field .input-group 	{ padding-bottom: 15px; }
#contactSec .right-col .field .row:last-child .input-group 	{ padding-bottom: 0; }
#contactSec .right-col .field .input-group .form-control	{ height: 50px; font-size: 16px; }
#contactSec .right-col .field .input-group textarea.form-control { height: 100px; }
#contactSec .right-col .input-group .submitBtn { padding: 10px 25px; font-size: 18px; }
#contactSec .right-col .field .input-group.submit { justify-content: center; }
#contactSec .right-col .input-text			{ gap: 0px; padding: 10px 0 0 0px; font-size: 16px; flex-direction: column; }
#contactSec .right-col .input-text .ctaBtn	{ font-size: 16px; } 


#mapSec 									{ padding-top: 0; }	
#mapSec h2									{ margin: 0 0 20px 0; font-size: 30px; line-height: 40px; }
#mapSec .mapBox iframe						{ height: 350px; }


/*----------------- Schedule Consultation Page -----------------*/

#consultationSec							{ margin: 150px 0 50px 0; }
#consultationSec .form-wrap					{ width: 100%; padding: 20px 15px; border-radius: 10px }
#consultationSec .form-wrap h3				{ font-size: 25px; line-height: 30px; }
#consultationSec .form-wrap .field .input-group .form-control	{ height: 50px; font-size: 16px; }
#consultationSec .form-wrap .field .row 			{ padding-bottom: 0; }
#consultationSec .form-wrap .field .input-group 	{ padding-bottom: 15px; }
#consultationSec .form-wrap .field .row:last-child .input-group 	{ padding-bottom: 0; }
#consultationSec .form-wrap .field .input-group .form-control.form-select	{ white-space: break-spaces; }
#consultationSec .form-wrap .field .input-group textarea.form-control { height: 100px; }
#consultationSec .form-wrap .field .input-group .submitBtn	{ padding: 10px 45px; font-size: 18px; }
#consultationSec .bottomTitle				{ font-size: 50px; line-height: 50px; bottom: -6px; z-index: -1;text-align: center; }


}




/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

:root										  { --container-width: 100%; }
.container									  { /*width: 540px;*/ max-width: 100%; padding: 0 15px; }





/*----------------- Inner Pages -----------------*/



}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 300px) and (max-width: 350px) {



}